## python-chartkick 1.0.1+ds1

=== Makefile ===
lint:
	pycodestyle . --ignore=E501

publish: clean
	python3 setup.py bdist_wheel --universal
	ls dist
	# twine upload dist/*
	make clean

clean:
	rm -rf .pytest_cache build dist chartkick.egg-info
