## python-chartkick 0.5.0

=== debian/changelog ===
python-chartkick (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 20:52:58 +0200

python-chartkick (0.5.0-1) unstable; urgency=low

  * Initial release. Closes: #836360

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 03 Sep 2016 23:15:15 +0800
