=== debian/control ===
Source: python-chartkick
Section: python
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/mher/chartkick.py
Vcs-Git: https://salsa.debian.org/python-team/modules/python-chartkick.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-chartkick

Package: python3-chartkick
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: create beautiful JavaScript charts with minimal code (Python 3)
 chartkick provides a beautiful JavaScript charts. It supports Chart.js, Google
 Charts, and Highcharts, and works with Django, Flask/Jinja2.
 .
 This package provides Python 3 library.
