## python-chartkick 1.0.1+ds1

=== debian/changelog ===
python-chartkick (1.0.1+ds1-1) unstable; urgency=medium

  * Old upstream repository abandoned, switching to new upstream at
    https://github.com/ankane/chartkick.py.
  * Consequently, new upstream release.
  * Bug fix: "contains embedded code copy of Javascript library
    Chartkick.js", thanks to Jonas Smedegaard (Closes: #836577). Also use
    packaged version of Chart.js for good measure.
  * Filter out Chart.js and chartkick.js from the source package.
  * Update debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 10 Jan 2024 21:26:10 +0100

python-chartkick (0.5.0-3) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Sep 2020 08:53:36 +0200
