=== debian/changelog ===
python-chartkick (1.1.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Use pybuild-plugin-pyproject with pybuild.
  * debian/copyright: Updated.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Feb 2026 10:23:35 -0500

python-chartkick (1.0.1+ds1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Use canonical maintainer name and email.
  * debian/control: Unify indent and avoid using tabs.
  * debian/: Use dh-sequence-python3.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 11:28:52 -0400
