=== debian/watch ===
Version: 5

Source: https://github.com/ankane/chartkick.py/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Dversionmangle: s/\+ds\d+//
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Repack: yes
Repacksuffix: +ds1
Update-Script: uupdate
